/* ------------------------------------------------------------+ 
 	- Main Vcon stylesheet, this sheet includes all others
 	- 
+--------------------------------------------------------------*/

/* ------------------------------------------------------------+ 
 												Imports
+--------------------------------------------------------------*/
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(fonts.css);
@import url(global.css);
@import url(structure.css);
@import url(forms.css);
@import url(styledInfoTable.css);
@import url(utilities.css);

@import url(vacancies.css);
@import url(linkGroups.css);

@import url(header.css);
@import url(menu.css);
@import url(homepage.css);



/* ------------------------------------------------------------+ 
 												Headings
+--------------------------------------------------------------*/
*{
	font-family: 'Roboto' sans-serif;	
}

H1{
	/*font-size:28px;*/
	font-size:22px;
	font-weight:400;
	margin:0 0 0px 0;
	width:100%;
	line-height:63px;
	color:#fff;
	text-indent:10px;
}

H2{
	font-size:20px;
	font-weight:400;
	margin:0;
	padding:0;
	width:auto;
	width:100%;
	line-height:35px;
}

H2 a{
	font-weight:normal;
}

H1.pageTitle{
	margin:0;
	color:#fff;
}


/* ------------------------------------------------------------+ 
 										Bespoke Build Styles								
+--------------------------------------------------------------*/
.socialNetworks{
	/*border-left: 1px solid #FFF;*/
	float: right;
}

.socialNetworks a{
	float:left;
	font-size:20px;
	font-weight:normal;
	padding:11px;
	color:#fff;	
	/*border-right: 1px solid #FFF;*/
	min-width:41px;
	text-align:center;
}

#top_holder_top .socialNetworks a{
	padding:7px;
}

#ftr_social .socialNetworks{
	border: 0px;	
}

#ftr_social .socialNetworks a{
	float: left;
font-size: 18px;
font-weight: normal;
padding: 0px 20px 0px 0px;
color: #fff;
border-right: 0px;
min-width: 20px;
text-align: left;	
}

#site_rightCol ul.ban_defaultFade{
	margin-left:0;
	margin-right:0;
}

#site_rightCol ul.ban_defaultFade li img{

}

#clientFiltering ul{
	margin:0;
	padding:0;
	list-style:none;
}

#clientFiltering ul li{
	list-style:none;
}

/* ------------------------------------------------------------+ 
 												News System
+--------------------------------------------------------------*/
.news_container {
	width:100%;
	margin-bottom:15px;
	margin-top:10px;
}
	
.news_container .newsHeading{  
	
}

.news_container .newsStrapline {
	margin-top:5px;
}

.news_container .newsDate {
	text-align:right;
	margin-top:5px;
}






 
 
table.captApply .manageDocsContainer #headerContainer,
table.captApply .manageDocsContainer #itemContainer{
	float: left;	
	width: 200px;
	margin-top: 10px;
}

.quickApply.button{
	padding-left: 20px;
	padding-right: 20px;
	color: #FFF;
	background: #272346;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 14px;
}

h2.bar{
	margin-bottom: 10px;
	background:#000;
	color: #fff;	
	line-height:39px;
	text-indent:15px;
	float:left;
	font-weight:700;
}

h2.bar.ext{
	margin-bottom:30px;
}

h2.bar span a{
	float:right;
	background:#DD2A26;
	line-height:39px !important;
	padding:0 20px !important;
	text-indent:0px;
	font-weight:700;
	display:block;
	color:#fff;
	font-size:20px !important;
}

h2.bar span a:hover{
	background:#000;
}

#latestJobs ul{
	width: 100%;
	list-style: none;
	margin-left: 0px;	
}

#latestJobs ul li{
	float: left;
	list-style: none;
	width: 285px;	
	padding: 0px;
	margin: 0px;
	margin-left: 10px;
	background:#F8F6F7;
	height:430px;
}

#latestJobs ul li:first-child{
	margin-left:0;
}

#latestJobs #hp_advertBanner{
	width: 170px;
	margin: 0px;
	padding: 0px;
	padding-top: 10px;
	overflow: hidden;	
	background: #F6F4F5;
	border: 1px solid #BBBBBB;
}

#latestJobs #hp_advertBanner a{
	font-size: 20px !important;	
}

#latestJobs #hp_advertBanner a:hover span{
		color: #F06224 !important;
}

#latestJobs .div_image{
	border: 1px solid #F6F4F5;	
	background:#fff;
}

#latestJobs .div_jobtitle{
	margin-top: 10px;
	margin-bottom: 10px;
		padding:0 10px;
}

#latestJobs .div_jobtitle span{
	color: 	#000;
	font-size: 18px !important;
	font-weight:bold;
	
}

#latestJobs .scrollItem.cursor > span{
	width:285px;
	display:block;
	text-align:center;
	color:#fff;
	padding:10px 0;
	background:#DD2A26;
	position:absolute;
	bottom:0;
}
#latestJobs .scrollItem.cursor > span:hover{
background:#000;
}

#latestJobs .salary,
#latestJobs .city{
	font-size: 14px;
	margin-bottom: 5px;
	padding:0 10px;
}

#latestJobs .city{
	margin-bottom: 10px;	
}

#latestJobs .div_jobDesc{
	padding:0 10px;
	font-size: 14px;
}

#latestNews *{
	color: #FFF;	
}

#latestNews .title{
	background: #FDBB4A;
	width: 200px;
	padding: 15px 0px;
	text-align: center;
	font-size: 20px;
}

#latestNews .content{
	background: #ED5A1A;
	width: 970px;
	height: 65px;
}

#latestNews .content ul{
	float: left;	
	height: 65px;
	padding: 10px;
	
}

#latestNews .content ul li{
	height: 45px;
	margin-bottom: 10px;
	overflow: hidden;
	padding: 0px;
}
#latestNews .content ul li a{
	float: left;
	width: 100%;
	font-weight: bold;	
}

#footerBar{
	background:#000;
	float:left;
	width:100%;
	line-height:45px;
	color:#fff;
}

#footerBar a{
	color:#fff;
}

#footerBar a:hover{
	text-decoration:underline;
}

#footerSection{
	float: left;
	width: 100%;
	height: 149px;
	margin-bottom: 5px;
}

#footLogo{
	float: right;
	width: 254px;	
	text-align: center;
}
#foot_logo{
		float: right;
		width: 100%;
		margin-top: 10px;
	}
	
	#foot_logo img{
		float:left;
		margin-left:37px;
	}
	
	#foot_social .socialNetworks{
		padding:0px;	
	}
	
	
	#footMenu > ul{
		width: 195px;
		margin-right: 5px;
		margin-top: 10px;	
	}
	#footMenu > ul > li{
		font-size: 16px;
	}
	
	#footMenu > ul > li.footerMenuItem{
		border-bottom: 1px solid #FFF;
		margin-bottom: 5px;
		font-size: 15px;
	}
	
	#footMenu > ul > li.footerMenuItem.header a, #footMenu > ul > li.footerMenuItem:first-child{
		font-weight:700;
		font-size:20px;
	}
	
	#footMenu > ul a{
		color: 	#000;
	}
	
	#lowerFooterMenu li{
		margin-right: 15px;
		line-height:55px;
	}
	#lowerFooterMenu li a{
		color: #fff;	
	}
	
	#lowerFooterMenu li a:hover, #designBy p a:hover, #footMenu > ul a:hover{
		text-decoration:none;
		color:#DD2A26;
	}
	
	#lowerFooterMenu p, #designBy p{
		line-height:55px;
		margin:0;
		padding:0;
	}
	
	#designBy{
		float: right;	
	}
	
	
	.pageTitle{
		background: url('../../gfx/header_bar_2.jpg') no-repeat;
		height: 32px;
	}
	
	.pageTitle h1{
		color: #FFF;	
		margin-top: -3px;
		padding-left: 8px;
	}
	
	#latestJobs #col_latestJobs .div_image{
		/* background: #FDBB49; */
	}
	
	#latestJobs #col_latestJobs .div_image img{
			height: 150px !important;
			margin: 0 0 10px 0	;
	}
	
	/*Can List*/
.canListDetails {
	width: 100%;
	float: left;
	margin-bottom: 10px;	
}

.canListDetails .photo{
	float:left;
	width:220px;
	height:auto;
}

.canListDetails .photo img{
	max-width:200px;
}

.canListDetails .right_col{
	float:left;
	width:100%;
	height:auto;
}

.canListDetails div.fullWidth{
	margin-top:10px;
	float:left;
}

.canListDetails div.fullWidth DIV{ 
	width: 50%;
	float: left;	
}

.canListDetails div.fullWidth DIV DIV{
	width: 60%;
}

.canListDetails div.fullWidth DIV.sector{
	width:100%;
}

/*
.canListDetails > div > div{
	font-size: 14px;
	width: 45%;		
	float: left;
}*/

.canListDetails .info2{
	float:left;
	width:100%;
	height:auto;
	margin-top:20px;
}

.canListDetails div.fullWidth DIV DIV.header{
	float: left;	
	color: #fff;
	width: 40%;
	background:#666;
	padding:3px 5px;
}

.canListDetails div.fullWidth DIV.sector DIV.header{
		width: 20%;
}

.canListDetails div.fullWidth DIV DIV.content{
	background:#e4e4e4;
	color:#666;
	padding:3px 5px;
}

.canListDetails div.fullWidth DIV.sector DIV.content{
		width:80%;
}

.feat .canListDetails div.fullWidth DIV DIV.header{
	background:#DD2A26;
	color:#fff;
	padding:3px 5px;
}

.feat .canListDetails div.fullWidth DIV DIV.content{
	background:#e4e4e4;
	color:#666;
	padding:3px 5px;
}



.canListDetails div.fullWidth{
	margin-top:3px !important;
}

.canResult{
	float:left;
	width:100%;
	height:auto; 
	margin-bottom:20px;
	background:#fff;
	border:solid 1px #ccc;
}

.canResult .title{
	width: 100%;
	float: left;
	padding-bottom: 10px;
}

.canResult .title span{
	font-size: 16px;	
	font-weight: bold;
	color: #DD2A26;
	float: right;
}

.canResult .title span.viewedTick font{
	background: #DD2A26;
	color: #FFF;	
	padding: 3px 10px;
	border-radius: 5px;
	font-weight: normal;
}

.canResult .resultNavCol{
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}

.canResult .resultNavCol .options{
	float: right;	
}

.canResult .resultNavCol a{
	color: #FFF;
	background: #DD2A26;
	border-radius: 4px;
	margin-left: 10px;
	padding: 2px 10px;
}

.canResult .resultNavCol a:hover{
	text-decoration: none;
	background: #000;	
}

.canResult.feat{
	border:solid 1px #DD2A26;
	background:url(../../gfx/premiummember_black.png) 10px bottom no-repeat;
}



.canResult.feat .canListDetails {
	width: 100%;
	float: left;
	margin-bottom: 10px;	
	
}

#site_rightCol .banSize_170_90{
	margin: 5px 33px !important; 	
}


 #modal-background {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: white;
        opacity: .50;
        -webkit-opacity: .5;
        -moz-opacity: .5;
        filter: alpha(opacity=50);
        z-index: 1000;
    }
    
    #modal-content {
        background-color: white;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        box-shadow: 0 0 20px 0 #222;
        -webkit-box-shadow: 0 0 20px 0 #222;
        -moz-box-shadow: 0 0 20px 0 #222;
        display: none;
        height: auto;
        left: 50%;
        margin: -170px 0 0 -207px;
        padding: 10px;
        position: absolute;
        top: 50%;
        width: 414px;
        z-index: 1000;
    }

    #modal-background.active, #modal-content.active {
        display: block;
    }
    
    
    .sidebar-canDetails .featBG{
    		height: 37px;
	  		width: 251px;
	  		margin-left: -10px;
	  		margin-bottom: 10px;
    }
    
    .sidebar-canDetails .featBG.on{
   		background: url(../../gfx/premiummember_black.png) 10px bottom no-repeat;
    	background-size: 96%;
    }
    
    .sidebar-canDetails .featBG.off{
    	background: #FFF;
    }
    
    
    .canProfile_Page h1{
    	  color: #DD2A26;
			  margin-top: 0px;
			  padding: 0px;
			  line-height: 36px;
			  padding: 0px;
			  margin-left: -10px;
			  margin-bottom: 10px;
    	font-weight: bold;
    }
    
    
    
    .canSearchForm .formRow{
    	width: 100%;
    	float: left;
    	margin-bottom: 10px;
    }
    
    .canSearchForm .label{
    		float: left;
    		width: 20%;
    }
    
    .canSearchForm .content{
    	float: left;
    	width: 80%;	
    }
    
    .canSearchForm .content .lvl1{
    	margin-bottom: 10px;	
    }
    
    .canSearchForm select{
    	width: 100%;	
    }
    
    #searchParameters > a.buttonMed{
    		float: right;
    }
    
    #searchParameters > .content a.smallCloseBtn{
    	background: #DD2A26;
    	float: right;
    	padding: 2px;
    	padding-top: 0px;
    	padding-bottom:0px;
    	padding-right: 5px;
    	border-radius: 10px;
    }
    
    #searchParameters > .content a.smallCloseBtn:after{
    	content: "X";	
    	color: #FFF;
    }
    
  
    